﻿.dv-pager {
    margin-left: auto;
    margin-right: auto;
}

.dv-pager div {
    padding: 5px 15px 5px 15px;
    text-align: center;
    float: left;
    border: solid 1px rgba(112,109,109,0.46);
    margin-left: 5px;
    margin-right: 5px;
    border-radius: 5px;
}

    .dv-pager div:hover {
        background-color: #a1a1a1;
        color: #fff;
        cursor: pointer;
    }

.dv-pager .current {
    background-color: rgba(0, 0, 0, 0.2);
    font-weight: bold;
    color: #fff;
}
